Bug 828822 - rhev-hypervisor6 6.2 Update 6 Release bugzilla
rhev-hypervisor6 6.2 Update 6 Release bugzilla
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: rhev-hypervisor6 (Show other bugs)
6.3
Unspecified Unspecified
urgent Severity urgent
: rc
: ---
Assigned To: Mike Burns
Virtualization Bugs
: ZStream
Depends On: 760304
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-05 08:36 EDT by Chris Pelland
Modified: 2016-04-26 09:54 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-04 16:07:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Pelland 2012-06-05 08:36:48 EDT
This bug has been copied from bug #760304 and has been proposed
to be backported to 6.2 z-stream (EUS).
Comment 5 Lei Wang 2012-06-11 07:01:25 EDT
Verify this track bug as the result of rhev-hypervisor6-6.2-20120605.0.el6_2(6.2 update 6 build) Acceptance Testing is PASS.

Note You need to log in before you can comment on or make changes to this bug.